acrobat 6.0 braucht users/shared folder!

Dieses Thema im Forum "How to..." wurde erstellt von cosmohund, 10. Juni 2005.

  1. cosmohund

    cosmohund New Member

    hatte installationsprobleme von acrobat 6.0 auf mac osx und habe nach längerem suchen rausgefunden, dass dazu unbedingt der users/shared folder notwendig ist. ist dieser nicht vorhanden bekommt man die fehlermeldung: konnte nicht korrekt installiert werden und wird abgebrochen.
     

Diese Seite empfehlen